Unleash the power of 3D
#21862 Likes: 0
mr-d
Participant
  • Posts 3

Hi,

Just popping in to say that I’m having the same original problem; but I haven’t tried the dev version mentioned.

In my case, normal Blender (v2.82) works fine on my computer.

I also want to mention that my PC is older than 10 years and also my graphics card is an NVIDIA GeForce GT 330. Both of which does not fulfill the stated system requirements – could this have anything to do with the problem?

cheers, Mr D